@media only screen and (min-width:320px) and (max-width:425px) {
    .map-size {
        width: 250px !important;
        height: 250px !important;
    }
    .mapouter {
        width: 250px !important;
        height: 270px !important
    }
}
@media only screen and (min-width:320px) and (max-width:1024px) {
    .features_wrapper {
        position: relative;
        z-index: 5;
        margin-top: 30px;
    }
    .carousel-indicators {
        bottom: 10PX !important;
    }
}
@media only screen and (min-width:320px) and (max-width:1024px) {
    .header_area {
        position: relative;
        z-index: 1;
        margin-top: unset;
        background-color: #c3cdc2;
    }
   
}
@media only screen and (max-width:375px){
    .custom-size-img-logo {
        width:175px !important;
    }
}
@media only screen and (min-width:320px) and (max-width:575px) {
   .navbar-nav{
       padding-right:unset !important;
   }
    .navbar-nav span {
        border-left: unset;
        padding-right: unset;
    }
    .btn-green {
        padding: .375rem .75rem !important;
    }
    .mobile-slider-inner-img{
        visibility:hidden;
    }
    .carousel-caption {
        bottom: unset !important;
    }
}
.navbar-light .navbar-toggler {
    background-color: #44716c;
}
@media only screen and (min-width:1024px) and (max-width:1440px) {
    .carousel-caption {
        bottom: 10% !important;
    }
}
@media only screen and (min-width:576px) and (max-width:1023px) {
    .mobile-slider-inner-img .img-fluid {
        width: 120px !important;
        height: 120px !important
    }
    .carousel-caption {
        bottom: 10% !important;
    }
    .mobile-slider-inner-img h1{
        font-size:40px !important
    }
    .mobile-slider-inner-img p {
        font-size:13px !important;
    }
    .navbar-nav span{
        border-left:unset !important;
        padding:unset !important
    }
}
@media only screen and (min-width:576px) and (max-width:890px) {
    .navbar-nav{
        padding-right:unset !important
    }
    .custom-size-img-logo {
        width:150px !important
    }
    .navbar-nav .nav-item .nav-link {
        font-size:12px !important
    }
}
@media (min-width: 1378px) {
    .navbar-expand-sm .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
}
@media (min-width: 1218px) {
    .navbar-expand-sm .navbar-toggler {
        display: none !important;
    }
}
@media (max-width: 525px) {
    .custom-size-img-logo {
        visibility:hidden  !important;
    }
}